org.eclipse.ecf.remoteservice.eventadmin

## Class EventTopicFilter

- java.lang.Object
- - org.eclipse.ecf.remoteservice.eventadmin.EventTopicFilter

    public class EventTopicFilter
    extends Object

Since:
  1.2

### Constructor Summary

Constructors
Constructor and Description
`EventTopicFilter()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String[]` `getFilters()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EventTopicFilter

    public EventTopicFilter()

### Method Detail

#### getFilters

    public String[] getFilters()